<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_201) on Tue Jun 11 21:47:09 AEST 2019 -->
<title>com.sk89q.worldedit.extent.inventory (worldedit-core 7.0.0 API)</title>
<meta name="date" content="2019-06-11">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../com/sk89q/worldedit/extent/inventory/package-summary.html" target="classFrame">com.sk89q.worldedit.extent.inventory</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="BlockBag.html" title="class in com.sk89q.worldedit.extent.inventory" target="classFrame">BlockBag</a></li>
<li><a href="BlockBagExtent.html" title="class in com.sk89q.worldedit.extent.inventory" target="classFrame">BlockBagExtent</a></li>
</ul>
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="BlockBagException.html" title="class in com.sk89q.worldedit.extent.inventory" target="classFrame">BlockBagException</a></li>
<li><a href="OutOfBlocksException.html" title="class in com.sk89q.worldedit.extent.inventory" target="classFrame">OutOfBlocksException</a></li>
<li><a href="OutOfSpaceException.html" title="class in com.sk89q.worldedit.extent.inventory" target="classFrame">OutOfSpaceException</a></li>
<li><a href="UnplaceableBlockException.html" title="class in com.sk89q.worldedit.extent.inventory" target="classFrame">UnplaceableBlockException</a></li>
</ul>
</div>
</body>
</html>
